.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-text-1 {
  margin: 35px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 40px 0 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 203px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 55px;
}

.u-section-1 .u-text-3 {
  margin: 4px 7px 0 35px;
}

.u-section-1 .u-icon-1 {
  width: 40px;
  height: 40px;
  margin: -34px auto 0 0;
}

.u-section-1 .u-icon-2 {
  width: 30px;
  height: 30px;
  margin: 23px auto 0 5px;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: -30px 8px 0 35px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 20px 9px 0 5px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 509px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 50px 30px;
}

.u-section-1 .u-form-1 {
  width: 464px;
  margin: 15px auto 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 712px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1 .u-text-1 {
    width: 195px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: initial;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-1 .u-form-1 {
    width: 365px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 587px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    width: 295px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1378px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 6px 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-right: 20px;
    margin-left: 60px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 20px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 25px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -28px;
    margin-right: -20px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 31px;
    margin-right: 15px;
    margin-left: 25px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 425px;
  }
}